<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.8.0.1001"/>
  <ToolsList>
	<ToolsInfo 
       id="30043" 
       IDS="360SysReset"
       Show="1" 
       ExcludeSystem="Window2000;Window2003;WindowsVista;Windows2008;Windows8Later;"
       GroupID="3"
       Name="系统重装" 
       Description="无需光盘，恢复系统初始状态" 
       IconPath="360SysReset_10_52.png" 
       IconPath_32="360SysReset_10_32.png" 
       WinClassName=""
       AppPath="SysReset\360SysReset.exe" 
       Param="" 
       CHKFile="sysreset\360SysResetUtils.exe;sysreset\360SysSetup.exe;safemon\360sysreset.tpi;sysreset\360SysReset.exe;sysreset\360SRCore.dll;"
       CHKDataFile="sysreset\offreg.dll;sysreset\dpinst32.exe;"
       InstallType="1"
       Pdown32="http://update.360safe.com/v3/advsysresetupdate32v3_rtm.cab"
       Pdown64="http://update.360safe.com/v3/advsysresetupdate64v3_rtm.cab"
       Order="460"
       UninstallType="2"
       UninstallFile="sysreset\Ludashi\HWParams.dat;sysreset\Ludashi\360verify.dll;sysreset\Ludashi\ComputerZ_HardwareDll.dll;sysreset\Ludashi\ComputerZ0.dll;sysreset\Ludashi\ComputerZ1.dll;sysreset\Ludashi\ComputerZ2.dll;sysreset\Ludashi\ComputerZ4.dll;sysreset\Ludashi\ComputerZService.exe;sysreset\360Rescue.exe;sysreset\360SysVid.sys;sysreset\360SysInst.exe;sysreset\360SysReset.exe;sysreset\360SRCore.dll;sysreset\360SysResetUtils.exe;sysreset\360SysSetup.exe;safemon\360sysreset.tpi;sysreset\dpinst32.exe;sysreset\dlcfg.ini;sysreset\config.ini;sysreset\log\dlfiles.txt;sysreset\log\dllog.txt;sysreset\360SysInst64.exe;sysreset\360SysResetUtils64.exe;sysreset\360SysSetup64.exe;sysreset\dpinst64.exe;sysreset\360SysVid64.sys;sysreset\dpbackup64.exe;sysreset\offreg.dll;"
       UninstDelCfgSect="advtool_360SysReset;360SRCore.dll;360Rescue.exe;360SysInst.exe;360SysReset.exe;360SysResetUtils.exe;360SysSetup.exe;360SysVid.sys;360sysreset.tpi;dpinst32.exe;360SysInst64.exe;360SysResetUtils64.exe;360SysSetup64.exe;360SysVid64.sys;dpinst64.exe;dpbackup64.exe;offreg.dll;"
	      /> 
	  </ToolsList>
  
</AdvTools>